Jump to content


Photo

Latest version of openpli 7.0 Kodi plugin does not work


  • Please log in to reply
4 replies to this topic

#1 charlie69

  • Senior Member
  • 45 posts

0
Neutral

Posted 10 April 2019 - 12:05

Hello to everyone on this great forum, I have a zgemma box h9s went into plugins extensions Kodi, downloaded it then went to update items on Kodi everything failed have tried everything but it doesn't work, any help or advice would be much appreciated ??
Thanks in advance
carmine

Re: Latest version of openpli 7.0 Kodi plugin does not work #2 charlie69

  • Senior Member
  • 45 posts

0
Neutral

Posted 12 April 2019 - 12:32

Does anyone have any ideas why lol ?

Re: Latest version of openpli 7.0 Kodi plugin does not work #3 charlie69

  • Senior Member
  • 45 posts

0
Neutral

Posted 12 April 2019 - 12:33

Have I posted in wrong section apologies of I have

Re: Latest version of openpli 7.0 Kodi plugin does not work #4 Frenske

  • Forum Moderator
    PLi® Core member
  • 20,993 posts

+166
Excellent

Posted 12 April 2019 - 12:40

No you didn’t, but AFAIK Kodi didn’t work ok on several boxes with 7.0. We aim to have that fixed in a future version. But whether this works out of the box also depends on the manufacturer.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Latest version of openpli 7.0 Kodi plugin does not work #5 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 12 April 2019 - 13:01

Also, "does not work" is not really a bug report we can work with.

 

Kodi is, if available for the box, in the category "if the logo comes up, ship it", as it has tight dependencies with the manufacturers BSP. We don't do anything on functionality of Kodi itself.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users